upgrade Wordpress from 2.5.0 to 2.6.1

Regarding problems encountered while using the website owner interface.
blacknight
Posts: 18
Joined: Sun Feb 10, 2008 5:20 am

upgrade Wordpress from 2.5.0 to 2.6.1

Postby blacknight » Tue Sep 09, 2008 3:49 am

Hey guys, having trouble using Installatron to upgrade from Wordpress 2.5.0 to the latest version. We are using Direct Admin and Installatron 5.0 (build 60)

The error we get is:

mysql::query(Array
(
[0] => UPDATE ihm0_options SET option_value='a:0:{}' WHERE option_name='active_plugins' LIMIT 1;
)
) has failed.
host = localhost
database = ragtest_ihM0Xwor
username = ragtest_ihM0Xwor
errstr = UPDATE ihm0_options SET option_value='a:0:{}' WHERE option_name='active_plugins' LIMIT 1;; MYSQL ERROR 1146: Table 'ragtest_ihM0Xwor.ihm0_options' doesn't exist

Rowan
Staff
Posts: 235
Joined: Tue Jun 19, 2007 7:39 am

Re: upgrade Wordpress from 2.5.0 to 2.6.1

Postby Rowan » Tue Sep 09, 2008 8:07 am

I just published a new version that checks for the existence of that table before doing that command. An Installatron update will grab it.

Not sure why you're missing that table though. It looks to be part of the standard install.

Rowan.

blacknight
Posts: 18
Joined: Sun Feb 10, 2008 5:20 am

Re: upgrade Wordpress from 2.5.0 to 2.6.1

Postby blacknight » Tue Sep 09, 2008 10:11 am

Thanks for that Rowan, I'll get the customer to try again.

I'm not sure why it was happening also, it happened to at least three customers on three completely different servers...


Return to “Website Owner Technical Discussion and Troubleshooting”

Who is online

Users browsing this forum: No registered users and 6 guests